
@charset "utf-8";

*{
	color:#333333;
	font-size:96%;
	line-height: 130%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka",'メイリオ',Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	_font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}

a:link, a:visited { color: #000066; text-decoration: underline; }
a:hover, a:active { color: #FF6600; text-decoration: underline; }

body{
	background-color: #FFFFFF;
	margin:0px 0px 0px 0px;
}

img{
	padding:0px 0px 0px 0px;
	margin: 0px 2px 0px 2px;
	border: none;
}

/*hタグ関連--------------------------*/

h1.midashi_a{
	font-size: 15pt;
	font-weight: bold;
	padding-left:5px;
	border-bottom:solid 2px #00aaff;
}
h2{
	border-bottom:dotted 1px #00aaff;;
	font-size: 13pt;
	font-weight: bold;
	padding:1px 1px 0px 5px;
	margin:5px 0px 12px 0px;
}
h3{
	margin:3px 0px 10px 0px;
	padding:0px 0px 0px 10px;
}

#content{
	width: 100%;
	margin:0px auto 0px auto;
	padding: 0px 10px 10px 10px;
	box-sizing: border-box;
}

div#content p,div#content dl{
	margin-top:5px;
}
/*ヘッダー関連-----------------------*/
#header{
	width:100%;
	font-size: 11px;
	text-align: right;
	margin:5px 0 3px 0;
	min-height:37px;
	background: url('../images/common_header_main_logo.gif') no-repeat left;
}

#header img{
	padding-top:10px;
}
/*-----------------------------------*/

/*フッター関連-----------------------*/
#footer p{
	text-align: center;
	padding:0px 0px 0px 0px;
}

#footer{
	width:100%;
	font-size: 11px;
	text-align: right;
	border-top:2px solid #00aaff;
	padding-top:7px;
}

#footer hr{
	height: 1px;
	color: #999999;
}
/*-----------------------------------*/

/*項目リスト-------------------------*/

.koumoku{
	padding:0px 15px 0px 10px;
	margin:0px 0px 10px 0px;
	list-style-type:none;
}

dl.koumoku dt{
	font-weight:bold;
	font-size:11pt;
}

dl.koumoku dd{
	font-weight:normal;
	font-size:10pt;
	padding:0px 0px 5px 0px;
	margin:0px 0px 2px 15px;
}
dl.koumoku ul.sub_koumoku{
	list-style-type:circle;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style-position:inside;
}
dl.koumoku ul.sub_koumoku li{
	font-weight:bold;
	font-size:10pt;
}


.standard{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
ul.standard li{
	font-size:10pt;
	font-weight:100;
	background:none;
}

dl.btn_explain dt{
	margin-bottom:5px;
}
dl.btn_explain dd{
	margin-bottom:7px;
}

/* 24.html 項目リスト ---------------*/
.search_box_occ_head{
	width:100%;
	margin:0px auto 0px auto;
	padding:0px;
}
/*
.occ_ol{
	list-style-type:none;
}
ol.occ_ol li{
	float:left;
	margin:0px 5px 5px 0px;
	width:90px;
}
*/
.search_box_occ{
	border:#cccccc 1px solid;
	padding:3px;
	margin:0px auto 10px auto;
	width:90%;
}
div.search_box_occ h4{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 90%;
	background: #eeeeee;
	padding-bottom: 5px;
	margin: 0px 0px 5px;
	padding-top: 5px;
}
.ul_ocu{
	padding:0px 0px 0px 0px;
	margin:0px 20px 0px 30px;
	list-style:none;
	width:100%;
}

.ul_ocu li{
	float:left;
	width:30%;
	padding:0px 0px 0px 10px;
	margin:0px 0px 10px 0px;
	background:url(../images/ya_sinro.gif) no-repeat 0px .2em;
}

p.pagetop{
	text-align:right;
}

/* 23.html 項目リスト ---------------*/
.ul_split2{
	border:#cccccc 1px solid;
	padding:3px;
	padding-bottom:10px;
	margin:0px auto 0px auto;
	width:90%;
}
div.ul_split2 h4{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 90%;
	background: #eeeeee;
	padding-bottom: 5px;
	margin: 0px 0px 5px;
	padding-top: 5px;
}

.ul_split2 ul{
	margin:0px 0px 0px 5px;
	padding:0px;
	list-style:none;
}

.ul_split2 ul li{
	float:left;
	width:31%;
	padding:0px 0px 0px 10px;
	margin:10px 0px 0px 0px;
	background:url(../images/ya_sinro.gif) no-repeat 0px .2em;

}


ul li,ol li{
	margin:0px 0px 1px 0px;
	padding:0px 0px 1px 0px;
	font-size:13px;
}
/*-----------------------------------*/


/*タイトル・使い方の解説-----------*/
.prefix{
	font-size: 60%;
	font-weight: normal;
	margin:2px 6px 2px 3px;
	color:#555555;
	background-color:#ffffee;
}
/*---------------------------------*/

p{
	font-size:13px;
	margin:0px 0px 20px 0px;
	padding:1px 25px 0px 25px;
}

p.capture{
	padding:0;
}
.capture img{
	width:100%;
	border:#000000 solid 1px;
}

.photoArea {
    background: url(../images/photo_arrow.png) no-repeat center 15px;
    padding-top: 97px;
}

p.photo{
	padding:0;
}
.photo img{
	width:100%;
	border:#000000 solid 1px;
}
.attention {
	background: #f29c9f;
	padding: 5px;
}

.help_cat{
	padding:0px 0px 0px 0px;
	text-align:center;
}

/*会員登録--------------------------------------------*/


/*別ウインドウのヘルプ--------------------------*/
#box_reghelp{
	width:100%;
	box-sizing: border-box;
	padding:5px 5px 5px 5px;
	margin:0px auto 0px auto;
}

#box_reghelp h1{
	margin:0px 0px 10px 0px ;
	padding:0px 0px 7px 0px;
	border-bottom:3px double #DDDDDD;
	background:#FFFFFF;
}


#box_reghelp h2{
	margin:10px 0px 10px 0px ;
	padding:8px 0px 6px 7px;
	font-weight:bold;
	color:#444444;
	font-size:90%;
	border-left:6px solid #1593cd;
	background:url("../images/bg_reghelp_h1.gif") repeat;
}

#box_reghelp p{
	margin:0px 15px 10px 15px ;
	padding:0px 0px 0px 0px;
	line-height:150%;
	font-size:90%;
}

#box_reghelp ul{
	margin:0px 15px 10px 15px ;
	padding:0px 0px 0px 0px;
}

#box_reghelp ul li{
	font-size:90%;
	display:block;
	padding:0px 0px 5px 14px;
	line-height:140%;
	list-style:none;
	background:url("../images/icon_file.gif") 0px .2em  no-repeat;
}

#box_reghelp ul li b{
	color:red;
	font-size: 100%;
}

#box_winclose{
	border-top:3px double #DDDDDD;
	margin:30px 0px 0px 0px ;
	padding:8px 0px 0px 0px;
	text-align:right;
	font-size:70%;
}

.err{
	color:#FF0000;
}

/*スカウト記入例*/
#box_reghelp_scout{
	width:100%;
	box-sizing: border-box;
	padding:5px 5px 5px 5px;
}

#box_reghelp_scout h1{
	margin:0px 0px 10px 0px ;
	padding:10px 0px 7px 0px;
	background:#FFFFFF;
	font-size:16px;
}


#box_reghelp_scout h2{
	margin:0px 0px 10px 0px ;
	padding:8px 0px 6px 7px;
	font-weight:bold;
	color:#444444;
	font-size:90%;
	border-left:6px solid #1593cd;
	background:url("../images/bg_reghelp_h1.gif") repeat;
}
/*個人情報*/
#contents_privacy{
	width:100%;
	text-align:center;
	font-size:90%;
}
#contenar_privacy{
	margin-left:auto;
	margin-right:auto;
	padding:10px 10px 10px 10px;
	width:80%;
	text-align:left;
}
#body_privacy{
	width:100%;
	margin-bottom:10px;
}
.close_area{
	width:100%;
	text-align:right;
	margin-bottom:10px;
}
a{
}
img{
	border:none;
	margin-right:3px;
}
#body_privacy h1,h2{
	margin:0px;
}
#body_privacy h2{
	background-color:#ffffff;
	color:#000000 !important;
	font-size:100%;
}
#body_privacy p{
	margin:0px 10px 10px 10px;
}
.clear{
	clear:both;
	height:1px;
	margin:0px;
	padding:0px;
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0; 
    visibility:hidden;
}
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}

 /* IE6*/
 * html .clearfix {
	display: inline-block;
 }
/* IE7*/
 *+html .clearfix {
 	display: inline-block;
}

.txtred{
	color:#CC0000;
}
.small{
	font-size:12px;
}